WordPress Upgrade to 2.7.1

I’ve been using WPAU(wordpress automatic upgrade) for a while now and I have to say it’s awesome. Never had an issue. So when I saw the new version flag up top in my dashboard, I hit it.

Fatal error: Cannot redeclare class pclzip

What? An error? WHY?!?!?

WordPress got smart and incorportated WPAU into their core functionality. If you go to your plugins, disable WPAU, and then go back and hit the upgrade button, it’ll upgrade it for you.

It’s good to see they’re smart and incorp important functions!!